# ---> Vue
# gitignore template for Vue.js projects
#
# Recommended template: Node.gitignore

# TODO: where does this rule come from?
docs/_book

# TODO: where does this rule come from?
test/

node_modules
/.idea/.gitignore
/.idea/intc-mixer-app.iml
/.idea/modules.xml
/.idea/vcs.xml
